+++
tags = [ministry]
ministry_categories = [adults, children, youth]
title = "Ministry Name"
+++

## says multiple top # HEADINGS because of front matter

## Section one

| Application/API | Description |
| --------------- | ----------- |
| [ ] | [ ] |

## Internal Resolved Issues

| Application/API | Description |
| --------------- | ----------- |
| [ ] | [ ] |

## Internal Notes

| Application/API | Notes |